
function IEVer()
{
var str=navigator.appVersion
var loca=str.indexOf('MSIE') +5
return parseInt(str.substr(loca))

}

function onok(number)
{

document.all.name.value=document.all.name1.value

document.all.pwd.value=document.all.pwd1.value
document.all.pwd1.value=""
document.all.name1.value=""



if(IEVer()>=6)
{


document.all.d.target='_black'

}
;else
{


document.all.d.target='lrmismainframe'
if(screen.width==800)
{
window.open('','lrmismainframe','resizable=yes,width=790,height=565,left=0,top=0');
};else
{
window.open('','lrmismainframe','resizable=yes,width=790,height=600,left=120,top=70');
}

}





}